MAINTAINERCLEANFILES = $(srcdir)/Makefile.in

engine_example_PROGRAMS = engine_example
engine_exampledir = $(bindir)

engine_example_SOURCES = engine_example.c

engine_example_CFLAGS = $(AM_CFLAGS) $(OPENSSL_CFLAGS)
engine_example_LDADD = $(OPENSSL_LIBS)
engine_example_LDFLAGS = $(AM_LDFLAGS) $(OPENSSL_EXTRA_LDFLAGS) -lrt

